/* CSS Document */
html, body, div, span, applet, object, iframe,
p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	color: #626366;
	font-family: Verdana,Lucida,Arial,sans-serif;
}
div.guestBox div div, div.guestBox div strong {
	color: #000000 !important;
}
.item-share-button {
    position: absolute;
    bottom: 15px;
    right: 5px;
    display: block !important;
}
.item-share-button .fa {
	border-radius: 50%;
	margin: 0.15em;
	font-size: 2em;
}
.item-share-button .fa:hover {
	background: #626366;
}
.item-share-button .fa-facebook{
	background: #E6E7E8;
	color: #FFFFFF;
    padding: 0.05em 0.3em;
}
.item-share-button .fa-twitter{
	background: #E6E7E8;
	color: #FFFFFF;
    padding: 0.05em 0.07em;
}
a, .item-share-button, .item-info {
	font-weight: bold;
	color: #0071bb;
	text-decoration: none;
}
a:hover, .item-share-button:hover, .item-info:hover {
	color:#003467;
	text-decoration: underline;
}

input.button, a .button {
	display: inline-block;
	background-color: #0072bc;
	color: #FFFFFF;
	font-family: Verdana,Lucida,Arial,sans-serif;
	font-size: 16px !important;
	line-height: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 25px 3px 25px;
	margin: 0 10px 0 0 !important;
	border: solid 1px #53b7e8;
}

input.button:hover, a:hover .button  {
background: #005288;
color:#FFFFFF; 
}
div.audio-icon-button i {
	color: #0072bc;
}
div.audio-icon-button:hover i {
	color: #005288;
}
.groupSegmentGuests .FieldsValue, .groupSegmentGuests .FieldsLabel {
	color: #303030;
}
.groupSegmentTopic .FieldsValue, .groupSegmentTopic .FieldsLabel {
	color: #626366;
}
h1, h2, h3, h4, h5, h6, lable {
	color: #0072bc;
    border-bottom: none;
}
span.catItemImage img {
    border: solid;
    border-color: #fff;
    border-width: 0;
    background-color: white;
}
.groupSegmentGuests {
	font-size: 1.1em;
	line-height: 1.1em;
    font-weight: 700;
    color: #0072bc;
}
span.featured_speaker{
	font-weight: 500;
    color: #626366;
}
.joomla-search {
    background-color: #e6e7e8;
    border: 1px solid #e6e7e8;
    margin-left: 0;
    margin-right: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.guestBox {
    background-color: #e6e7e8 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #e6e7e8;
}
#itemListPrimary .catItemView .catItemHeader{
    border-top: 1px solid #636466;
    background-color: #FFFFFF;
    width: -webkit-calc(100% - 2px) !important;
    width:    -moz-calc(100% - 2px) !important;
    width:         calc(100% - 2px) !important;
}
.even div.catItemHeader {
	/*background-color: #F3F3F3;
	border-top: 1px solid #D8D7CC; */
}
.odd div.catItemHeader {
	/*background-color: #F3F3F3;
	border-top: 1px solid #D8D7CC; */
}
img.sharebutton {
	border: #FFFFFF 1px solid;
	display:inline-block;
	text-align:center;
}
img.sharebutton:hover  {
	border: #003467 1px solid;
}
.sharebuttons {
	display:inline-block;
	text-align:center;
	width: 100%;
	height: 44px;
}
a.transcript_button, a.transcript_text {
	display:inline-block !important;
}
a.play_button, a.download_button, a.transcript_button {
	background-color:  transparent;
}

a.play_button:before{content:"\f01d   ";font-size: 40px;}
a.play_button {display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; background: none !important;text-indent: 0 !important;}
a.play_button:hover {
    text-decoration: none;
}
a.play_text {margin: 0 10px 0 5px;}

a.download_button:before{content:"\f019   ";font-size: 28px;}
a.download_button {display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; background: none !important;text-indent: 0 !important;}
a.download_button:hover {
    text-decoration: none;
}
a.download_text {margin: 0 14px 0 7px;}

a.transcript_button:before{content:"\f0f6   ";font-size: 26px;}
a.transcript_button {display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; background: none !important;text-indent: 0 !important;}
a.transcript_button:hover {
    text-decoration: none;
}
a.transcript_text {margin: 0 10px 0 7px;}

a.facebooklink  {
	display: inline-block !important;
}
a.twitterlink {
	display: inline-block !important;
}
a.googlepluslink {
	display: none !important;
}